[Desktop Entry]
Encoding=UTF-8
Exec=ickle
Icon=licq
Name=ickle
Name[bn]=ইকল
Name[hi]=आईसीकेएलई
Name[hu]=Ickle
Name[lo]=ຕົ໋ວ
Name[pa]=ਈਕਲੀ
Name[sv]=Ickle
Name[ta]=ஐசிகல்
Name[vi]=icker
GenericName=ICQ2000 Chat
GenericName[af]=ICQ2000 Praat
GenericName[bg]=Клиент за ICQ2000
GenericName[bn]=আই-সি-কিউ ২০০০ আড্ডা
GenericName[bs]=ICQ2000 chat
GenericName[ca]=Xat ICQ2000
GenericName[cs]=ICQ2000 chat
GenericName[da]=ICQ2000-chat
GenericName[de]=ICQ2000-Programm
GenericName[el]=Πελάτης συζήτησης ICQ2000
GenericName[es]=Cliente ICQ2000
GenericName[et]=ICQ2000 vestlus
GenericName[fi]=ICQ2000 Chat -keskusteluohjelma
GenericName[fr]=Discussion ICQ2000
GenericName[ga]=Comhrá ICQ2000
GenericName[he]=שיחת ICQ2000
GenericName[hu]=ICQ2000-kliens
GenericName[is]=ICQ2000 spjall
GenericName[it]=Chat ICQ2000
GenericName[ja]=ICQ2000クライアント
GenericName[lt]=ICQ2000 pokalbiai
GenericName[nb]=Prateprogrammet ICQ2000
GenericName[nds]=Client för ICQ2000
GenericName[nl]=ICQ2000-chat
GenericName[nn]=Prateprogrammet ICQ2000
GenericName[pa]=ICQ੨੦੦੦ ਗੱਲਬਾਤ
GenericName[pl]=Klient ICQ2000
GenericName[pt]=Conversas ICQ2000
GenericName[pt_BR]=ICQ2000
GenericName[ro]=Convorbiri ICQ2000
GenericName[ru]=Клиент ICQ2000
GenericName[se]=ICQ2000-čátta
GenericName[sk]=ICQ2000 klient
GenericName[sl]=Klepet ICQ2000
GenericName[sr]=ICQ2000 ћаскање
GenericName[sr@Latn]=ICQ2000 ćaskanje
GenericName[sv]=ICQ2000-chatt
GenericName[ta]=ICQ2000 அரட்டை
GenericName[tg]=ICQ2000 Чат
GenericName[uk]=Балачка ICQ2000
Terminal=false
Type=Application
